﻿.article {
    margin-top:30px;
}
.article-title {
    font-size:30px;
    color:#333;
    text-align:center;
    line-height:30px;
    padding:20px 0px;
}
.article-remark {
    line-height:25px;
    text-align:center;
    border-top:solid 1px #eee;
    padding-top:15px;
}
.article-remark span {
    margin-right:15px;
    font-size:16px;
    color:#333;
}
.article-remark a {
    padding-left:3px;
    padding-right:3px;
    cursor:pointer;
    color:#777;
    font-size:15px;
}
.article-detail{
    margin-top:25px;
}
.article-detail p{
    line-height:30px;
    /*font-size:18px !important;*/
    color:#333;
    /*text-indent:2em;*/
    text-align:justify;
}
/*详情表格边框设置*/
.article-detail table ,.article-detail td{
    border:solid 1px #000;
    border-collapse:collapse;
    padding:0px 5px;
}
.article-detail table{
	margin:10px auto!important;
}
/*详情图片大小设置*/
.article-detail img{
    max-width: 650px !important;
    display: block;
    margin:0 auto;
}

/*上一条、下一条*/
.prev-next-box {
  margin: 0px;
  padding-top:15px;
  margin-top:15px;
  border-top:solid 1px #eee;
}
.prev-next-box > a {
  display: block;
  font-size: 16px;
  line-height: 2;
  color: #333;
}
.prev-next-box > a:hover {
  text-decoration: underline;
  color:#f00;
}

.article-detail>ul,.article-detail>ol{list-style-type: disc;}
.article-detail>ul>li, .article-detail>ol>li{
    display: list-item;
    text-align: -webkit-match-parent;
}